administration=Administration
all_communication=All communication is done via HTTP and as such there are several limiting parameters, for example, the maximum body size a client may post against the webserver (e.g. tomcat, jetty or nginx default configuration is usually around 2 MBs).
data_export=Data Export & Deletion
data_import=Data Import and Export
data_import_1=Data Import
delete=Delete
download=Download
for_loading=For loading larger datasets it is generally recommended to load the data via dedicated (but usually proprietary) graph database APIs. See also
home=Home
info=Info!
no_permission=No permission for uploading or modifying data.
ntriples=NTRIPLES
owl=OWL
rdf_xml=RDF/XML
the_data=The data import via drag&drop file upload should only be used for smaller files.
trig=TRIG
turtle=TURTLE
